org.eclipse.oomph.targlets.core

## Interface ITargletContainerListener

-     public interface ITargletContainerListener

  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static interface` | `ITargletContainerListener.Registry`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleTargletContainerEvent(TargletContainerEvent event, IProgressMonitor monitor)`

- - ### Method Detail

    - #### handleTargletContainerEvent

          void handleTargletContainerEvent(TargletContainerEvent event,
                                         IProgressMonitor monitor)
                                           throws Exception

      Throws:
        `Exception`

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v2.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v20.html